/*多語系*/
#trans_lang { padding-top: 0px; padding-right: 0px; padding-left: 0px; margin: 0px; padding-bottom: 0px; float: right; }
#flag_block { }
#trans_lang #aaa { right: 4px; }
#trans_lang #cleancss { clear: both; }
#trans_lang #content { top: -8px; border: 1px solid rgb(216, 216, 216); width: 500px; position: relative; background-color: rgb(255, 255, 255); }
#trans_lang #top { border-bottom-color: rgb(221, 221, 221); border-bottom-width: 0px; border-bottom-style: solid; background-color: rgb(238, 238, 238); _width: 600px; }
#trans_lang #title { text-align: right; }
#trans_lang #top_title { text-align: left; color: #FFF; font-family: sans-serif; font-size: 12px; text-decoration: none; background-color: #666; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; }
#trans_lang #top_title a { color: rgb(85, 85, 85); text-decoration: underline; }
#trans_lang #top_title a:hover { color: rgb(85, 85, 85); text-decoration: underline; }
#trans_lang #languages { width: 33%; text-align: left; color: rgb(85, 85, 85); line-height: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; float: left; margin: 0px; padding: 8px; }
#trans_lang #languages img { border: 0px currentColor; }
#trans_lang #languages a { color: rgb(85, 85, 85); padding-left: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; }
#trans_lang #languages a:link { color: rgb(85, 85, 85); padding-left: 5px; text-decoration: none; }
#trans_lang #languages a:hover { color: rgb(85, 85, 85); text-decoration: none; }
#trans_lang #down { height: 10px; padding-top: 5px; padding-bottom: 5px; margin-right: auto; margin-left: auto; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid; background-color: rgb(238, 238, 238); _width: 600px; }
#trans_lang #down_menu { text-align: center; margin-bottom: 12px; }
#trans_lang .no_wrap { width: 100px; }
#trans_lang #aaa { visibility: hidden; position: absolute; z-index: 10000;margin-top: 8px; }
#languages td { margin: 0px; padding: 0px; }
#languages tr { margin: 0px; padding: 0px; }
#languages table { margin: 0px; padding: 0px; }
#trans_lang #titleImg { margin: 0px; padding: 0px;display: inline-block; }
#trans_lang #titleImg img { cursor: pointer; }
#trans_lang #worldwide { position: absolute; visibility: hidden; float: left; }
#trans_lang #worldwide .content { width: 500px; float: left; padding-bottom: 10px; background-image: url(../include/color_1/worldwide_bg.png); background-repeat: repeat; }
#trans_lang #worldwide .content .language_title { background-color: #000; margin: 0px; font-size: 15px; color: #FFF; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 6px; line-height: 1.6em; }
#trans_lang #worldwide .content ul { float: left; margin:0; padding: 0; border:none; list-style:none; }
#trans_lang #worldwide .content li { width: 105px; float: left; padding: 5px; }
#trans_lang #worldwide .content li img { padding-right: 3px; }
#trans_lang #worldwide .content li a { color: #333; }
@media screen and (max-width: 980px) {
#trans_lang #titleImg { background-image: url(/v_comm/inc/images/title_mobile.png); height: 23px; width: 52px; display:block; z-index: 2000; position: relative; }
#trans_lang #titleImg img { display: none; }
#trans_lang #content { margin-right: -5px; }
}
@media screen and (max-width: 736px) {
#trans_lang #content { width: 280px; }
#trans_lang #top { width: 100%; }
#trans_lang #languages { width: 50%; background-color: rgba(0, 0, 0, 0); margin: 0px; padding: 8px; }
#trans_lang #down { width: 100%; }
}
